color: null
fieldLayouts:
  56446d69-e408-4156-8d7f-780c1c4e6dec:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: be0b4d6e-dff3-460b-a007-47a13cda87e3 # Domaines d'expertise - Titre
            handle: null
            includeInCards: true
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d63b5da-78cc-49f5-8c68-d142d3917cf3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 046977d3-bf01-4d57-86ad-89eca6ccc496 # Domaines d'expertise - Sous-titre
            handle: null
            includeInCards: false
            instructions: null
            label: Sous-titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c64701de-7771-4970-a33d-770b221cc74d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: f7a35ee6-3ded-4d8b-85ae-c035b94fabf5
            handle: null
            includeInCards: false
            instructions: null
            label: Description
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 046f0cd4-ca7d-4063-971b-34a2e2fce569
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0e926293-3fae-4f74-b9cf-47ab204587cf
        userCondition: null
handle: homeExpertiseBlock
hasTitleField: false
icon: null
name: "Domaines d'expertise Block"
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
